/* Class = "NSTextFieldCell"; title = "Openings makes it easy for others to schedule meetings with you by offering time slots that work with your schedule."; ObjectID = "f6M-Iv-rXW"; */
"f6M-Iv-rXW.title" = "Fantastical permet à d’autres personnes que vous de planifier facilement des réunions en offrant des créneaux horaires compatibles avec votre emploi du temps.";

/* Class = "NSTextFieldCell"; title = "Your Openings homepage lists all of your public meeting templates in one place."; ObjectID = "MSe-Gq-RUz"; */
"MSe-Gq-RUz.title" = "Votre page d'accueil Openings répertorie tous vos modèles de réunions publiques en un seul endroit.";

